.PRICE {
font-style: normal;
font-weight: 900;
font-size: 10.5pt;
color: rgb(255,0,0);
line-height: 120%;
}

P { 
font-style: normal; 
font-weight: 500; 
font-size: 10pt; 
color: rgb(0,0,0); 
line-height: 120%; 
}

ADDRESS { 
font-style: normal; 
font-weight: 900; 
font-size: 8pt; 
color: rgb(0,0,0); 
line-height: 120%; 
}


H1 { 
font-style: normal; 
font-weight: 900; 
font-size: 18pt; 
color: rgb(0,0,0); 
line-height: 120%; 
}

H2 {
font-style: normal;
font-weight: 700;
font-size: 16pt;
color: rgb(0,0,0);
line-height: 120%;
}

H3 {
font-style: normal;
font-weight: 600;
font-size: 10.5pt;
color: rgb(0,0,0);
line-height: 120%;
}

:link {
text-decoration: none ;
color: rgb(0,0,0);
}

:visited {
text-decoration: none ;
color: rgb(0,0,0);
}

:active {
text-decoration: none ;
color: rgb(255,102,0);
}

:hover {
text-decoration: none ;
color: rgb(255,102,0);
}

